@charset "utf-8";

/*-- Classes
---------------------------------------------------------------------------*/

.cleaner {clear:both; width:100%; height:12px;}
.cleaner2 {clear:both; width:100%; height:12px; background:orange;}
.cleaner3 {clear:both; width:100%; height:30px;}
.cleaner4 {width:100%; height:30px; float:left;}

.left {float:left;}
.right {float:right;}

.img_box_shadow {
	-moz-box-shadow: 3px 3px 10px #999;
	-webkit-box-shadow: 3px 3px 10px #999;
	box-shadow: 3px 3px 10px #999;
}

.hoverme {
transition:All 0.2s ease;
-webkit-transition:All 0.2s ease;
-moz-transition:All 0.2s ease;
-o-transition:All 0.2s ease;
}
.hoverme:hover{
transform: scale(1.1) translate(0px);
-webkit-transform: scale(1.1) translate(0px);
-moz-transform: scale(1.1) translate(0px);
-o-transform: scale(1.1) translate(0px);
-ms-transform: scale(1.1) translate(0px);
}
.hoverme2 {
transition:All 0.2s ease;
-webkit-transition:All 0.2s ease;
-moz-transition:All 0.2s ease;
-o-transition:All 0.2s ease;
}
.hoverme2:hover {
transform: scale(1.05) translate(0px);
-webkit-transform: scale(1.05) translate(0px);
-moz-transform: scale(1.05) translate(0px);
-o-transform: scale(1.05) translate(0px);
-ms-transform: scale(1.05) translate(0px);
}


.grad1 {
	width: 1000px;
    background: -webkit-radial-gradient(#fff, #f3f3f3, #d6d6d6, #d6d6d6); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#fff, #f3f3f3, #d6d6d6, #d6d6d6); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#fff, #f3f3f3, #d6d6d6, #d6d6d6); /* For Fx 3.6 to 15 */
    background: radial-gradient(#fff, #f3f3f3, #d6d6d6, #d6d6d6); /* Standard syntax (must be last) */
	width:100%;
}

.grad2 {
	width: 1000px;
    background: -webkit-radial-gradient(#252424, #252424, #343132); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#252424, #252424, #343132); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#252424, #252424, #343132); /* For Fx 3.6 to 15 */
    background: radial-gradient(#252424, #252424, #343132); /* Standard syntax (must be last) */
	width:100%;
}

.green {
	color:#98ce13;
}
.frog {
	color:#92b900;
}



/*-- media queries Section
----------------------------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
html {
	
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
html {
	
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	
} 
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	
}
}